Subject: Re: bug#6564: 23.2; emacs gets stuck in the erase mode

From: Glenn Morris <[email-masked]>
Date: Thu, 06 Oct 2011 16:49:46 -0400

Michael Levit wrote:

>
> I'm starting emacs from tcsh running cygwin-X on Windows 7.
>
> Typing ctrl-k (or ctrl-backspace) results in everything in the active
> emacs buffer being deleted word by word. I can only stop that by
> rightclicking on the cygwin-x icon in the task bar.
>
> See the long sequence of C-k below? I have only pressed it once.

This is very weird. Does it still happen?
I would have guessed a stuck keyboard, but you said it only happened
with Emacs.